<testsuites>
  <!--Report is generated by Rally 3.0.0 at 2020-04-10T01:26:29.065595-->
  <testsuite errors="0" failures="0" id="66bf8654-4be3-4a22-8cb8-505d20b3651a" skipped="0" tests="1" time="10.493" timestamp="2020-04-10T01:26:05">
    <testcase classname="tempest_horizon.tests.scenario.test_dashboard_basic_ops.TestDashboardBasicOps" id="4f8851b1-0e69-482b-b63b-84c6e76f6c80" name="test_basic_scenario" time="9.728" timestamp="2020-04-10T01:26:09+0000" />
  </testsuite>
</testsuites>
